FLATTENGTF(1)

NAME
flattenGTF - toolkit for processing next-gen sequencing data

DESCRIPTION
flattenGTF Version 2.0.4

    Flatten features included in a GTF annotation and save the modified annotation to a SAF format file.

  Usage:

    ./flattenGTF [options] -a <input_file> -o <output_file>

## Mandatory arguments:

-a <file>
    Name of an annotation file in GTF/GFF format.

-o <file>
    Name of output file.

## Optional arguments:

-t <string>
    Specify feature type in a GTF annotation. 'exon' by default. Features with the specified feature type are extracted from the annotation for processing.

-g <string>
    Specify attribute type in GTF annotation. 'gene_id' by default. This attribute type is used to group features into metafeatures.

-C  Merging overlapping exons into multiple non-overlapping exons but all the edges are kept.

AUTHOR
 This manpage was written by Alexandre Mestiashvili for the Debian distribution and
 can be used for any other usage of the program.